<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_height="fill_parent"
    android:layout_width="fill_parent">
    <include
        android:id="@+id/toolbar"
        layout="@layout/toolbar"/>
    <View
        android:id="@+id/shadow_toolbar"
        android:layout_width="match_parent"
        android:layout_height="5dp"
        android:layout_below="@+id/toolbar"
        android:background="@drawable/actionbar_shadow" />
<ScrollView
    android:layout_below="@+id/toolbar"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
        android:background="@color/white">



<LinearLayout
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingBottom="@dimen/activity_vertical_margin">



    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/imageView"
        android:src="@drawable/logo_about"
        android:layout_marginBottom="25dp"/>




        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/about_title"
            android:textAllCaps="true"
            android:textSize="14sp"
            android:layout_marginTop="8dp"
            android:textStyle="bold" />

        <FrameLayout
            android:layout_width="fill_parent"
            android:layout_height="2dip"
            android:background="#CCCCCC" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:layout_marginBottom="20dp"
            android:text="@string/about_content"
            android:id="@+id/about_content" />


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:text="@string/about_version_title"
            android:textAllCaps="true"
            android:textSize="14sp"
            android:textStyle="bold" />

        <FrameLayout
            android:layout_width="fill_parent"
            android:layout_height="2dip"
            android:background="#CCCCCC" />

        <TextView
            android:id="@+id/versionTxt"
            android:textSize="16sp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />



    <Button
        android:id="@+id/btnBuy"
        android:layout_width="fill_parent"
        android:layout_height="match_parent"
        android:layout_marginLeft="@dimen/post_single_padding"
        android:layout_marginRight="@dimen/post_single_padding"
        android:layout_marginTop="@dimen/post_single_padding"
        android:layout_marginBottom="@dimen/post_single_padding"
        android:background="@drawable/btn_normal"
        android:text="@string/buy_now"
        android:textColor="@color/white" />

</LinearLayout>
</ScrollView>




</RelativeLayout><!-- From: file:/D:/releases/BG-V2.2/BlogPress/app/src/main/res/layout/activity_about.xml -->